<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-767CBCD91063DF21DD15E719895D0CF9" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-1ECB37A265B324971C65EC8976A13220">
    <organization identifier="ORG-1ECB37A265B324971C65EC8976A13220" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-26E912B0F69FC6F118A4CDEA55759973" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-3C7E984DE8B32F562941D8D92D8B71CC" isvisible="true" identifierref="RES-3E7F6311753F89191A993C17E213BD87">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-826CB3B879F10E9E48739F9B951F11C1" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-DDB0F17EB15317CD0342445D69F9A7EE" isvisible="true" identifierref="RES-15C217073337D21C78A9B8944D883D29">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-B8AC3D6B8C41B297E6708951FEB6D142" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-DCABFFEA04C63ABAD26A53B7820B6F65" isvisible="true" identifierref="RES-C3AF0C858A8C850D4ABEDBB558F02E82">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-0F724C11525CD0BDFE448C6C8154E3E1" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-3A1D38BC2B41EE8CE0DB639871782572" isvisible="true" identifierref="RES-C4CFC347804AA9F063667D8F436F43D5">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-9655A931AFDE10DEBDE46833963D08AA" isvisible="true" identifierref="RES-B8F0C9B5D76BF732AC3F5432A9709668">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-624D45E49710ADCE903DEB5C363FA7EF" isvisible="true" identifierref="RES-BD381D9910014C46B7D96869DAF5ED1F">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-275EDDB4410122D1DD1CB55A12AD061E" isvisible="true" identifierref="RES-9CB0F1197FA74077D587A0331942B9D9">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-797E148AEB71352AD7E8929A1D80051C" isvisible="true" identifierref="RES-82D047BA9DE95A6675386503369C24B9">
          <title>Actividad 5</title>
        </item>
      </item>
      <item identifier="ITEM-AA2F919233725061EC5B4F6AE28C9237" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-E733D93E9935CC9AF45D2E3131765EA8" isvisible="true" identifierref="RES-EB4AA05DD90D198CD0AB1EBF9E5F41C8">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-850B5A89909FD1D82A4870D4C6CBD2AB" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-CB1C1CD3E2DDF911F5DEE8D806A9D245" isvisible="true" identifierref="RES-40AC7E92425F997F1F0A323C8F42B8D2">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-3E7F6311753F89191A993C17E213BD87" type="webcontent" href="M/M_G01_U02_L02/M_G01_U02_L02_01_00.html">
      <file href="M/M_G01_U02_L02/M_G01_U02_L02_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-15C217073337D21C78A9B8944D883D29" type="webcontent" href="M/M_G01_U02_L02/M_G01_U02_L02_01_01.html">
      <file href="M/M_G01_U02_L02/M_G01_U02_L02_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-C3AF0C858A8C850D4ABEDBB558F02E82" type="webcontent" href="M/M_G01_U02_L02/M_G01_U02_L02_02_01.html">
      <file href="M/M_G01_U02_L02/M_G01_U02_L02_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-C4CFC347804AA9F063667D8F436F43D5" type="webcontent" href="M/M_G01_U02_L02/M_G01_U02_L02_03_01.html">
      <file href="M/M_G01_U02_L02/M_G01_U02_L02_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-B8F0C9B5D76BF732AC3F5432A9709668" type="webcontent" href="M/M_G01_U02_L02/M_G01_U02_L02_03_02.html">
      <file href="M/M_G01_U02_L02/M_G01_U02_L02_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-BD381D9910014C46B7D96869DAF5ED1F" type="webcontent" href="M/M_G01_U02_L02/M_G01_U02_L02_03_03.html">
      <file href="M/M_G01_U02_L02/M_G01_U02_L02_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-9CB0F1197FA74077D587A0331942B9D9" type="webcontent" href="M/M_G01_U02_L02/M_G01_U02_L02_03_04.html">
      <file href="M/M_G01_U02_L02/M_G01_U02_L02_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-82D047BA9DE95A6675386503369C24B9" type="webcontent" href="M/M_G01_U02_L02/M_G01_U02_L02_03_05.html">
      <file href="M/M_G01_U02_L02/M_G01_U02_L02_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-EB4AA05DD90D198CD0AB1EBF9E5F41C8" type="webcontent" href="M/M_G01_U02_L02/M_G01_U02_L02_04_01.html">
      <file href="M/M_G01_U02_L02/M_G01_U02_L02_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-40AC7E92425F997F1F0A323C8F42B8D2" type="webcontent" href="M/M_G01_U02_L02/M_G01_U02_L02_05_01.html">
      <file href="M/M_G01_U02_L02/M_G01_U02_L02_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

